{
  "name": "relationship-app-demo",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "morgan": "~1.9.1",
    "mysql2": "^2.0.1",
    "sequelize": "^5.21.2",
    "sqlite3": "^4.1.0"
  }
}
